/*
Theme Name: Lichtwolf Theme
Template: the-newswire


*/
			 

@font-face {
  font-family: 'Exo';
  src: url('fonts/Exo/Exo-VariableFont_wght.ttf') format('truetype');
}

@font-face { font-family: 'Candal';
             src: url('fonts/Candal/Candal.ttf') format('truetype'); }
@font-face { font-family: 'Lora';
             src: url('fonts/Lora/Lora-Regular.ttf') format('truetype'); }


/* --- Schriftarten --- */

h1, h2, h3, h4, .uberschrift, .entry-header, .entry-title, .product_title, .widget-title, a.head:link, a.head:visited, .menu > ul li a, #menu-icon, a.rotbutton, a.gelbbutton, a.grunbutton, h1.product_title.entry-title, h1.entry-title { 
	font-family: 'Exo',Helvetica,Verdana,Arial,sans-serif; 
}

p,font,th,ol,th,address,blockquote,nobr,dd,dt,div,ul,li, .reklamekasten {
	font-family: 'Lora',Georgia,Times,serif; 
}

html, body, .sm, .variation, dl, .post-content dd, .post-content dt, * .kommentar, * .kommentarlink, .ctf-tweets, .ctf-tweet-text, .widget, .menu >  li .menu-item a, .woocommerce-product-details__short-description p, .wc-gzd-additional-info, .product_meta, .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals, .post-content form label, table.variations tbody tr td label, td, .wp-caption p.wp-caption-text, #sample_slider p, .breadcrumbs, .entry-meta, #billing_country, #menu-oben li  {
	font-family: 'Exo',Helvetica,Verdana,Arial,sans-serif; 
}








/* --- Schriftgrößen Standard --- */

* html, body {
	font-size: 100.1%;
	font-size: 1.7vw;
	font-size: 18px;
}

p,font,th,ol,td,th,address,blockquote,nobr,dd,dt,div,ul,li, table, tr, td, .entry-content, .post-content, input, .select2-selection__rendered,.woocommerce div.product p.stock {
	font-size: 100.1%;
	font-size: 1.7vw;
	font-size: 18px;
	line-height:1.6;
}

* .sm, .variation, dl, .post-content dd, .post-content dt, .kommentar, a.kommentar, * a.kommentarlink, .kommentarkasten, .vorschaukasten, .reklamekasten, .ctf-tweets, .ctf-tweet-text, .widget, .text-widget p, .text-widget ul, aside, .woocommerce-product-details__short-description p, .widget_shopping_cart_content p, .wc-gzd-additional-info, .product_meta, .product p.wc-gzd-additional-info, .wp-caption p.wp-caption-text, table.variations tbody tr td label, #sample_slider p, .breadcrumbs, #menu-oben li {
	font-size:80%;
	font-size: 1.3vw;
	font-size: 14px;
	line-height:1.3;
}

td > p, td > p.sm {
	font-size:101%; 
}

* h1, * a.uberschrift, * .entry-title, *.product_title {
	font-weight: 800;
	font-size: 200%;
	font-size: 3.1vw;
	line-height:1.4;
	letter-spacing: -1px;
}

* h2, * .vorschaukasten, * .uberschrift, h1.product_title.entry-title, .price span {
	font-weight: 800;
	font-size: 160%;
	font-size: 2.5vw;
	line-height:1.3;
	letter-spacing: -0.5px;
}

* h3, * a.head {
	font-weight: 700;
	font-size: 130%;
	font-size: 2.3vw;
	line-height:1.2;
}

* h4, .rotbutton, .gelbbutton, .grunbutton, .entry-header {
	font-weight: 600;
	font-size: 110%;
	font-size: 1.8vw;
	line-height:1.2;
}

.menu, li .menu-item {
	font-size: 16px;
	text-transform: none;
}



/* --- Schriftgrößen für mobile Geräte --- 824*/

@media only screen and (max-width: 600px) {

* html, body { 
      font-size: 14px; 
   }
   
   p,font,th,ol,td,th,address,blockquote,nobr,dd,dt,div,ul,li, table, tr, td, .entry-content, .post-content {
	font-size: 100.1%;
	line-height:1.7;
	}

	* .sm, .variation, dl, .post-content dd, .post-content dt, .kommentar, a.kommentar, * a.kommentarlink, .kommentarkasten, .vorschaukasten, .reklamekasten, .ctf-tweets, .ctf-tweet-text, .widget, .text-widget p, .text-widget ul, aside, .woocommerce-product-details__short-description p, .widget_shopping_cart_content p, .wc-gzd-additional-info, .product_meta, .product p.wc-gzd-additional-info, .wp-caption p.wp-caption-text, table.variations tbody tr td label, .breadcrumbs {
		font-size:90%;
		line-height:1.3;
	}

	td > p, td > p.sm {
		font-size:100.1%; 
	}

	* h1, * a.uberschrift, * .entry-title, *.product_title {
		font-size: 160%;
		line-height:1.4;
	}

	* h2, * .vorschaukasten, * .uberschrift, h1.product_title.entry-title, .price span {
		font-size: 140%;
		line-height:1.3;
	}

	* h3, * a.head, .rotbutton, .gelbbutton, .grunbutton, .entry-header {
		font-size: 120%;
		line-height:1.2;
		font-weight:normal;
	}

}



/* --- Silbentrennung --- */

p,font,th,ul,li,ol,td,th,address,blockquote,nobr,div {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	word-wrap: normal;
}


h1, h2 {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	word-wrap: break-word;
}





/* --- Farben und Auszeichnungen --- */

* html,p,font,th,ol,td,th,address,blockquote,nobr,dd,dt,div,ul,li {
	font-weight: normal;
	color:#333333;
	margin-bottom:0.23em;
	}
	
blockquote {
	margin: 4px 1em 4px 1em;
}
	
* .kommentar {
	color:#5f5f5f;
	padding-left:3em;
	padding-right:3em;
	}

* .grau, .wc-gzd-additional-info, .wc-gzd-additional-info a {
	color:#aaaaaa; 
	}
* .rot {
	font-weight: bold;
	color:#ff0000; 
	}
* .gruen {
	font-weight: bold;
	color:#00aa00; 
	}
* b {
	font-weight: bold;
	color:#000000; 
	}
* i {
	font-style: italic;
	color:#333333; 
	}

* h1, * a.uberschrift, * .entry-title, *.product_title { 
	color:#333333;
	font-weight: 800;
	border-bottom: 1px #eeeeee; 
	margin-bottom: 3vh;
	}
* h2 {	
	color:#333333;
	font-weight: 700;
	margin-bottom: 2vh;
	}
* h3, * .widget-title {	
	font-weight: 600;
	margin-bottom: 1vh;
	}


a:link, a:visited {
	color:#333333;
	text-decoration:underline;
	padding-top: 4px;
	padding-bottom: 4px;
	
    transition: background-size 1s ease;
	background: transparent	linear-gradient(#ffea00, #ffec03) left center  no-repeat; 
	background-size: 0;
	}
a:hover {
	color:#000000;
	background-size: 100%;
	text-decoration: none;
	}
a:active {
	color:#FF0000;
	text-decoration:none;
	}

#social-media a {
	transition:none !important;
	color:#ffffff !important;
	background-size: 100%;
}

.menu li a:hover {
	color:#000000 !important;
}

* a.head:link, * a.head:visited {
	color:#000000;
	text-decoration:none;
	font-weight: bold;
	}
* a.head:hover {
    background-color: #ffea00;
	}
* a.head:active {
	color:#FF0000;
	}

* a.b:link, * a.b:visited {
	color:#000000;
	text-decoration:underline;
	font-weight: bold;
	}
* a.b:hover {
	background-color: #ffea00;
	text-decoration:none;
	}
* a.b:active {
	color:#FF0000;
	text-decoration:none;
	}

* a.kommentar {
	color:#efefef;
	margin: 0;
	margin-top: -8px;
	margin-bottom: -32px;
	padding-top:8px;
	padding-left:3em;
	padding-right:3em;
	border:none; 
	width:80%;
	height:32px;
	display:block;
	border-radius:4px;
	text-decoration:none;
	}
	
* a.kommentar:hover {
	color: #000000;
}

* a.kommentarlink {
	width:16px;
	height:16px;
	position:absolute; z-index:1;
	font-weight: bold;
	color:#000000;
	text-align:center;
	margin-left: -2.5em;
	margin-top: 0.5em;
	border:none; 
	}

* a.kommentarlink:hover {
	color:#ff0000;
}

* a.uberschrift { 
	border-bottom:none; 
	color:#000000;
	text-decoration:none;
	}

* a.admin { 
	border: none; 
	vertical-align: top;
	text-decoration:none;
	background:none;
	}

#social-media {
	color: #ffffff !important;
}

.rotbutton, .gelbbutton, .grunbutton {
	color:#ffffff !important;
	width: 33%;
	height: auto;
	display:block;
	white-space: normal;
	text-decoration:none !important;
	vertical-align: middle;
	text-align: center;
	padding: 5px;
	font-weight: bold;
	float:left;
	margin:8px;
}
	
.rotbutton, button.disabled {
	background: #800000 !important;
}

.rotbutton:hover {
	background: #b30000 !important;
}
.gelbbutton {
	background: #e6b800 !important;
}

.gelbbutton:hover {
	background: #ffd11a !important;
}
.grunbutton, .button wc-forward, .woocommerce button.button.alt, .checkout-button.button.alt.wc-forward, .button.checkout.wc-forward a {
	background-size: 100%;
	background: #008000;
	animation: grunback 2s infinite;
	
	width:33%;
	height: auto;
	transition:none !important;
}

.grunbutton:hover, .button wc-forward:hover, .woocommerce button.button.alt:hover, .button.checkout.wc-forward:hover, .checkout-button.button.alt.wc-forward:hover {
	background: none;
	width: 33%;
	height: auto;
	transition:none !important;
	animation: grunback 0.5s infinite;
}


@keyframes grunback {
 0%, 100% {
 background-color: #008000;
 }
 50% {
 background-color: #00b300;
 }
}


ul {
    list-style-type: square;
	list-style-position: inside;
	margin-left:1em;
}


#artikeltext p img {
	width: 100%;
}

#artikeltext p img.linksbund, img.initial {
width:auto !important;
float:left;
}

img { border:none; }

* img.heft, img.attachment-shop_single, .woocommerce div.product div.images img, .woocommerce ul.products li.product a img, .widget-area img, #aktuell a img.size-medium { 
	border:outset 1px #000000; 
	box-shadow: 3px 3px 4px #666666; 
	}
	
.hefttab {
	border:1px solid #000000;
	padding:4px; 
	width:95%;
	}

.linksbund, .links {float: left;margin-right:1em;}
.rechtsbund, .rechts {float: right;margin-left:1em;}
.mittig {clear: none; margin: auto; vertical-align: middle; text-align:center;}
.freibund, .frei {clear: both;}

	
.kommentarkasten {
	background:#afafaf;
	border:none;
	border-radius:4px;
	padding-left:0.5em;
	padding-right:0.5em;
}

.vorschaukasten {
	background:#ffffff;
	border-radius:4px;
	min-height:210px;
	min-width:180px;
	border:1px #000000 solid;
	padding:0.5em;
	margin:0;
	margin-top:0.5em;
}


div.adtable { display:table; border-collapse:collapse; text-align:right;}
div.adtr { display:table-row; }
div.adtd { display:table-cell; border:none; padding:2px; }

div	.table, #kasten div	.table { 
	display:table; 
	border-collapse:collapse; 
	text-align:left;
	}
div	.tr, #kasten div	.tr { 
	display:table-row; 
	}
div	.td, #kasten div	.td { 
	display:table-cell; 
	border:none; 
	padding:2px;
	vertical-align: middle;
	}


.reklamekasten {
	border:1px solid #eeeeee;
	border-radius:4px;
	background:#ffffff;	
	display: block;
	margin-right:2px;
	margin-left:2px;
	padding:2px;
	color:#000000;
	}


.kasten {
	float: right;
	margin-left: 1em;
	margin-right: 0.5em;
	width:40%;
	font-size:100.01%; 
	}


hr	{ 
	height: 0px;
	margin-top:1em;
	margin-bottom:1em;
	border: solid #dddddd 0px;
	border-top-width: 1px;
	}
	
	
	
/* --- Schönheitskorrekturen --- */


#site-logo {
width:66%;	
float:left;
}

select, select2-billing_country-container, select2-shipping_country-container {
width:90%;
margin:auto;
display: block;
  border: 1px solid black;
  padding:8px;
  background-color:#eeeeee;
  color:#333333;
  font-size:90%;
}

table.variations > select {
	font-size:10px;
}

input {
margin:auto;
height:48px;
display: block;
  border: 1px solid black;
  padding:4px;
  background-color:#eeeeee;
  color:#333333;
}

input.input-checkbox, input.input-radio {
	height:32px;
	width:32px;
}

option {
  background:#eeeeee;
  border-top:1px solid #444;
  padding:.3em 1em .3em 1em;
}


.center {
	display: block;
	margin: auto;
	margin-left: auto;
    margin-right: auto;
	width: 90%;
}

.footerseite {
	float:right;
}

.col-full {
	clear:both;
}

.site-footer {
	background: #ffffff;
	width:100%;
	clear:both;
	}

.autor, .breadcrumbs {
background-color: #eeeeee;	
}

.entry-meta {
text-transform: none;
}

#kopfmenu {
	margin:0;
	margin-bottom: -1em;
	float:none;
	}
	
#top-head, #inner-header {
	padding-bottom:0 !important;
}

#site-heading {
	margin-right: 0;
}

#container {
	background: #ffffff;
	}

#top-nav, #menu-icon, .post-content form label {
	text-transform: none;
	}

ul #menu-standard.menu {
	background: #ff0000;
}

.page-numbers {
	font-size:160%;
	padding:8px;
}


#container {
background: #ffffff;
}

.breadcrumbs {
margin-top: 8px;
margin-bottom: 8px;
}

#ctf #ctf-more, .woocommerce button.button {
	border-radius:0;
}

.orderby {
	display:none;
}

.widget_shopping_cart_content {
	margin: 1em;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width:80%;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width:99%;
	float:none;
}

.paypal {
	height:100%;
	
}


#steady-greeting {
	border-width: 4px;
	border-style: ridge;
	border-color: #ffea00;
}


